<?php

namespace App\Http\Controllers\Manage\Notice\Transformers;

class NoticeSmsTransformer
{
    public function transform($notice){
        return [
            'id'   =>  $notice->id,
            'phons'   =>  $notice->phons,
            'content'   =>  $notice->content,
            'created_time'   => date("Y-m-d H:i:s",strtotime($notice->created_at)),
        ];
    }
}